/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#007fb2;}

.bgTop{background:url(bg-top.jpg) 50% 0% no-repeat; min-width:990px; padding-bottom:160px;}
.bgBot{background:url(bg-bot.gif) 50% 100% no-repeat; min-width:990px}

.wrapper, .b-wrapper{width:970px; margin:0 auto;}

.top{height:166px; padding:0; position:relative}
.top .logo{height:74px; width:301px; float:left; padding:59px 0 0 5px;}
.top .right{width:640px; float:right; text-align:right;}
.top .secnav{height:34px; padding:9px 0 0; text-align:right;}
.top .cta-con{height:46px; padding:0 0 10px 0;}
.top .cta {float:left; width:343px; padding:0 0 0 110px;}
.top .search{float:right; width:150px; background:#fff; border:solid 1px #00aedb; height:18px; padding:9px 10px; margin:8px 0 0;}
.top .search .searchField {background:none; width:120px; height:18px; border:0; margin:0; padding:0 10px 0 0; font-size:13px; color:#333; line-height:18px;}
.top .search .btn-go {display:block; width:18px; height:18px;}
.menu{padding:0; height:50px; text-align:left;}

#google_translate_element{ position:absolute; top:2px; left:0;}

.container{background:#ffffff; width:910px; padding:20px 30px;}
.con-left{width:580px; float:left; padding:0 22px 0 0; min-height:250px;}
.con-right{width:308px; float:right; padding:0;}

.home-text{padding:27px 20px;}
.home-text h1{font-family:Arial, Helvetica, sans-serif; font-size:55px; font-weight:normal; color:#000000; line-height:57px; margin:0; padding:0}
.home-text p{font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#ffffff; line-height:20px; margin:20px 0; padding:0 5px}

.banner-con{height:429px; background:#8cc63f;}
.banner{float:left; width:727px;}
.contact-details{float:right; width:160px; padding:30px 42px 0 0;}
.contact-details #google_translate_element {position:relative; top:2px; left:0;}
.contact-details h3 { margin-top:15px;}


.b-promo{margin-top:25px;}
.b-promo1, .b-promo2{width:308px; float:left; margin-right:23px;}
.b-promo2{margin-right:0;}

.b-box{background:#ffffff; padding:12px 12px 12px 11px; margin-top:25px; min-height:228px;}
.b-event{background:#00afdb; width:191px; float:left; padding:15px 20px 0px 20px; min-height:213px;}
.b-event h1{font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#ffffff; line-height:20px; margin:0 0 10px 0; padding:0; text-transform:uppercase}

.b-box-img{width:306px; float:left; margin-right:10px;}
.b-temp{background:url(water-temp-bg.jpg) 0 0 no-repeat; width:138px; height:198px; float:left; padding:15px 10px; margin-right:10px;}
.b-temp h1, .b-temp h1 span{font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:14px; font-weight:600; color:#2b2b2b; line-height:24px; margin:0 0 20px 0; padding:0; text-align:center;}
.b-temp h1 span{font-size:26px; text-transform:uppercase}
.b-temp td{font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:13px; font-weight:600; color:#000000; line-height:18px; margin:0; padding:7px 0;}

.b-weather{background:url(weather-bg.gif) 0 0 repeat-x; width:230px; height:226px; float:left; padding:0; border:solid 1px #d2d2d2;}
.b-weather h1{font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#2b2b2b; line-height:18px; margin:0; padding:9px 15px; height:19px; text-transform:uppercase}

.bottom{background:#00afdb url(bottom-bg.jpg) 50% 0 no-repeat; min-width:990px;}
.b-wrapper{width:970px; min-height:108px; padding:25px 0 0 0}
.fb{background:url(fb-bg.png) 0 0 no-repeat; width:71px; height:38px; padding:68px 106px 7px 36px; float:left; /*display: none*/}

.m20{margin-bottom:20px;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsbody.home{min-height:0;}
#cmsfooter{width:410px; float:left; padding-bottom:5px;}
.htmlarea p{margin:0;}

.b-event table.eventSnippetTable{width:100%;}
.b-event table.eventSnippetTable td{padding:0 !important}
.b-event table.eventSnippetTable tr.eventViewLinkTr{display:none}
.b-event table.eventSnippetTable hr.endEventHr{border:solid 1px #009dcd; border-width:1px 0 0 0; margin:5px 0}
.b-event table.eventSnippetTable h3.event-snippet-name{margin:0 0 3px 0 !important}
.b-event table.eventSnippetTable h3.event-snippet-name a
{font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#ffffff; line-height:18px; margin:0; text-decoration:none}

.b-event table.eventSnippetTable h3.event-snippet-name a:hover{color:#003c4b;}
.b-event table.eventSnippetTable table.eventSnippetEventTimesTable td{padding:0;}

.b-event table.eventSnippetTable table.eventSnippetEventTimesTable td.eventStartTimeLabel,
.b-event table.eventSnippetTable table.eventSnippetEventTimesTable td.eventStartDateLabel{display:none}

.b-event table.eventSnippetTable table.eventSnippetEventTimesTable td.eventStartTimeValue,
.b-event table.eventSnippetTable table.eventSnippetEventTimesTable td.eventStartDateValue
{font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#003c4b; line-height:14px; margin:0; text-decoration:none;}

.b-event table.eventSnippetTable table.eventSnippetEventTimesTable tr.eventStartTime{float:left; width:20%; margin-right:10px}
.b-event table.eventSnippetTable table.eventSnippetEventTimesTable tr.eventDate{float:left; width:70%}

div.scrollable.vertical { width: 230px; height: 160px; border: 0; margin:30px 0 0 !important; background-color:transparent !important;}
div.scrollable.vertical * {background-size:150px; background-position: 10px 10px; font-family: arial; }
#test div.weatherItem div.weatherLink { display: none;}
.weather-wrapper div.navi {display: none;}
#test div.weatherItem{  width: 200px; background-color:transparent !important; border:none ;}
#test div.weatherItem div.weatherTemp { height: 30px;  line-height: 1;  position: absolute; text-align:right !important; color:#444444; width:200px; }
#test div.weatherItem div.weatherRange,#test div.weatherItem div.weatherWind {height: 13px;}
#test div.weatherItem div.weatherDesc {  height: 16px;  margin: 36px 0 0 0;color:#444444;}
#test div.weatherItem div.weatherCity {  color: #444;  font-size: 15px;}

.fb ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.fb ul.sociallinks{width:71px; float:right}
.fb ul.sociallinks li{width:23px; float:left; margin:0 5px 0 0;}
.fb ul.sociallinks a {display:block; width:23px; height:25px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.fb ul.sociallinks li.facebook, .fb ul.sociallinks li.facebook a{width:15px !important}
.fb ul.sociallinks li.instagram{margin:0 !important;}
.fb a.facebook {background-position: -28px 0 !important;}
.fb a.twitter {background-position: 0 0 !important;}
.fb a.instagram {background-position: -48px 0 !important;}
.fb a:hover{opacity:0.8;}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}

.aw-current-weather-inner {
	min-height: 163px;
}